<?php if(! defined('THEME_BASE')) { exit('Invalid Request');}

add_filter( 'zn_theme_update_scripts', 'zn_kallyas_updater_scripts' );

function zn_kallyas_updater_scripts(){
	$updates = array(
			'4.0.0' => array(
				'file' => THEME_BASE .'/template_helpers/update/scripts/kallyas-update-4.0.0.php',
				'function' => 'zn_cnv_perform_updatev4'
			)
		);

	return $updates;
}

// Change the default theme DB version for the updater/installer script
add_filter( 'zn_theme_db_version', 'set_default_db_version' );
function set_default_db_version( $version ){
	return '3.6.3';
}

// Change the default options prefix for the updater script
add_filter( 'zn_updater_options_prefix', 'zn_change_default_options_prefix' );
function zn_change_default_options_prefix( $version ){
	return 'zn_kallyas_options';
}